net.corda.core.contracts

## Class TransactionVerificationException.MoreThanOneNotary

- Enclosing class:
    TransactionVerificationException

      public static class TransactionVerificationException.MoreThanOneNotary

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MoreThanOneNotary(LedgerTransaction tx)`

- - ### Constructor Detail

    - #### MoreThanOneNotary

          public MoreThanOneNotary(LedgerTransaction tx)